[World Config]
Version=69
Name=Mystery of Negaposy Island
Path=Mystery of Negaposy Island.map
Signature=SweLXIFJVqlitWgVMGE836SnsR3Ev1EK2BnziRxoEnZNSeMARBqc0khIxmKXTF8fB3GXQfhTAXq8HhY9UKYS+QveQ2fB8wsq3zvK6upt1yM
[Player Config]
Disable2PlayerGame=True
DisablePlayerChanging=False
MarioName=Mario Game
DisableMario=False
LuigiName=Luigi Game
DisableLuigi=False
PeachName=Peach Game
DisablePeach=False
ToadName=Toadette Game
DisableToad=False
LinkName=Link Game
DisableLink=True
